Bug 868045 - Unstranslated string
Unstranslated string
Status: CLOSED UPSTREAM
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Localization and Internationalization (Show other bugs)
6.0.1
Unspecified Unspecified
low Severity low (vote)
: Unspecified
: --
Assigned To: Bryan Kearney
Katello QA List
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-18 20:15 EDT by Glaucia Cintra
Modified: 2015-09-23 21:38 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-19 14:10:27 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Glaucia Cintra 2012-10-18 20:15:36 EDT
Description of problem:
Notifications red Boxes for error when Sync are not translated. Cannot be found in Zanata

Version-Release number of selected component (if applicable):
[7206] i18n-L10n System Engine Test Plan for CloudForms v1.1


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:
Notifications red Boxes for error when Sync are not translated. Cannot be found in Zanata


Expected results:
Notification needs to be translated

Additional info:
Comment 1 Glaucia Cintra 2012-10-18 20:16:09 EDT
#1638000 	202679 	L10N: Content Management - Sync Management
Comment 3 Bryan Kearney 2012-12-18 08:47:52 EST
https://github.com/Katello/katello/pull/1278
Comment 4 Bryan Kearney 2013-01-23 10:39:18 EST
commit 1f16b21e20b35f54c9b65a236b14a49c67628bdf
Author: Bryan Kearney <bkearney@redhat.com>
Date:   Tue Dec 18 08:45:58 2012 -0500

    868045: Missed translating string when there are no products for a system
Comment 5 Mike McCune 2013-08-16 14:13:46 EDT
getting rid of 6.0.0 version since that doesn't exist
Comment 6 Mike McCune 2013-09-19 14:10:27 EDT
These bugs have been resolved in upstream projects for a period of months so I'm mass-closing them as CLOSED:UPSTREAM.  If this is a mistake feel free to re-open.

Note You need to log in before you can comment on or make changes to this bug.